#### PyKDE - Python Bindings for KDE

# class DOM.NodeList |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.NodeList
Inherits |

### methods

- NodeList ()

  returns a NodeList instance

- NodeList (other)

  returns a NodeList instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.NodeList |

- NodeList (i)

  Not Implemented

- handle ()

  Not Implemented

- isNull ()

  returns (bool)

- item (index)

  returns (DOM.Node)
  Argument | Type | Default
  --- | --- | ---
  index | ulong |

- length ()

  returns (ulong)